Bug 1020362 - org.infinispan.util.ThreadLocalLeakTest.testCheckThreadLocalLeaks fails with Azul JDK
org.infinispan.util.ThreadLocalLeakTest.testCheckThreadLocalLeaks fails with ...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.2.0
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 10:10 EDT by Vitalii Chepeliuk
Modified: 2014-12-03 09:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3641 Minor Resolved org.infinispan.util.ThreadLocalLeakTest.testCheckThreadLocalLeaks fails with Azul JDK 2015-04-27 06:46:38 EDT

  None (edit)
Description Vitalii Chepeliuk 2013-10-17 10:10:03 EDT
Description of problem you can find here
https://issues.jboss.org/browse/ISPN-3641

Note You need to log in before you can comment on or make changes to this bug.